#container #map {
	width: 100%;
	position: relative;
}
#container #map iframe{
	width: 100%;
	height: 400px;
}
dl {
	overflow: hidden;
	height: auto;
	width: 100%;
	margin-bottom: 20px;
}
dl dt {
	float: left;
	width: 120px;
	clear: both;
	margin-bottom: 10px;
}
dl dd {
	float: left;
	width: 500px;
	margin-bottom: 10px;
}